FC2ブログ
2017/05/17

Becky!にgmailの設定方法「安全性の低いアプリの許可」

Thunderbirdがやたらうまく行かないので、Becky!を久々にインストールして設定してみた。

何度かエラーが出たのだけれど、こちらのサイトを参考に

安全性の低いアプリの許可を有効にする
Googleアカウント設定の接続済みのアプリとサイトで、 「安全性の低いアプリの許可」を「有効」にする。



をしたら、送受信可能になった!

安全性の低いアプリの許可。。。
関連記事


↓少しでも役に立ったり面白かったと思って頂けたらクリックしてくれると嬉しいです♪
- 広告 -

コメント

非公開コメント